package cn.com.origin.autocodemanager.common.encrypt;

public class EncryptOperations {

	private static boolean isLicenseExpire = true;

	public static synchronized boolean isLicenseExpire() {
		return isLicenseExpire;
	}

	public static synchronized void setLicenseExpire(boolean isLicenseExpire) {
		EncryptOperations.isLicenseExpire = isLicenseExpire;
	}

	public EncryptOperations() {
		// TCSession session = (TCSession) AIFUtility.getCurrentApplication().getSession();
	}
}
